
#pagewrap #globalstyles fieldset {
}

#pagewrap #globalstyles #wrap {

}

#pagewrap #globalstyles .head {
	padding-top: 20px ;


}

#pagewrap #globalstyles .head h2 {

	min-height:30px;
	margin-top:5px;
	*margin-top:31px;
	margin-left:10px;
	font-size:19px !important;
}

#pagewrap #globalstyles .lock {
	margin-top:20px;
	display:none;
}

#pagewrap #globalstyles .lock img {

}

#pagewrap #globalstyles .title_textbox {
	margin-bottom:30px;
	font-size:10px;
}



#pagewrap #globalstyles .main_text {
	}

#pagewrap #globalstyles .main_text h2 {
	}

#pagewrap #globalstyles .main_text h3 {
	}

#pagewrap #globalstyles .main_text p {

	}
	
#pagewrap #globalstyles .container {

}

/** WRAPPER */

#pagewrap #globalstyles #wrapper {

}

#pagewrap #globalstyles .container {

}


/** HEADER */

#pagewrap #globalstyles #mtgov-agencywrapper h1 {
	padding-top: 0px;
	
}

#pagewrap #globalstyles #header {

}

#pagewrap #globalstyles .header_title {
	margin-top: 10px;
	margin-bottom: 30px;
	text-align:center;
}



#pagewrap #globalstyles .header_title h1 {

}


/** MENU */

#pagewrap #globalstyles #menu {
	margin-top:-28px;
}

#pagewrap #globalstyles #menu ul {

}

#pagewrap #globalstyles #menu li {

}

#pagewrap #globalstyles #menu a {

}

#pagewrap #globalstyles #menu a:hover {

}

#pagewrap #globalstyles #menu .active a {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	
}

#pagewrap #globalstyles #menu .active a:hover {

}

#pagewrap #globalstyles #menu .active a {
	margin-right:0px;
}

#pagewrap #globalstyles .button {
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	border-bottom-left-radius: .5em;
	border-bottom-right-radius: .5em;
	font-size:12px !important;
	color:#FFF !important;
	margin:10px !important;
	padding:10px !important;
	width:auto;
	
}

#pagewrap #globalstyles .name {
	
}

#pagewrap #globalstyles fieldset {
	border: 1px #FFF solid;
}


#pagewrap #globalstyles .boxm_config fieldset {

}

/** PAGE */

#pagewrap #globalstyles #page {

}

/** ----------------------- CONTENT ------------------ */

#pagewrap #globalstyles #content {
	width: 84%;
	margin-left:8%;
	*margin-left:auto;
	margin-right:8%;
	*margin-right:auto;
	margin-bottom:20px;	
}

#pagewrap #globalstyles .idp_box {
	float:left;
	margin-top:20px;
	margin-right:20px;
	margin-left:62px;
	margin-bottom:0px;
	width:80%;
} 
 
#pagewrap #globalstyles #content h4 {
	font-size:11px !important;
	font-weight:normal !important;
	}

#pagewrap #globalstyles #content h4 img {
	margin-top:-2px;
	margin-left:5px;
	display:none;
}

#pagewrap #globalstyles #content h5 {
	height:38px;
	font-size:9px !important; 
	font-weight:normal !important;	
	width:30%;
	
}

#pagewrap #globalstyles #content h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles #content h2 {
	font-size: 16px !important;
}

#pagewrap #globalstyles #content h3 {
	font-size: 14px !important;
}

#pagewrap #globalstyles .idp_box {
	margin-top:0px;
	
	margin-right:10px;
	margin-left:20px;
	margin-bottom:0px;
	width:auto;
}

/** NEWS */

#pagewrap #globalstyles .headlines {
	width:90%;
	}

#pagewrap #globalstyles.headlines ul {
	
}

#pagewrap #globalstyles .headlines li {
	font-size:13px;
	
}

#pagewrap #globalstyles .main_story {
	width:100%;
	padding-left:6%;
	padding-right:3%;
	}

#pagewrap #globalstyles .info_left {	
	}

#pagewrap #globalstyles .main_story h2 {
	font-size: 20px !important;	
}

#pagewrap #globalstyles .main_story h3 {
	font-size: 12px !important;
}

#pagewrap #globalstyles .main_story p {

	}

#pagewrap #globalstyles  .login_right {
	width:100%;
	padding-left:6%;
	padding-right:3%;
	border-left:none;
}

#pagewrap #globalstyles  .login_right h2 {
	font-size: 20px !important;
}

#pagewrap #globalstyles  .login_n {
	font-size:12px !important;
}

#pagewrap #globalstyles  .login_n a {
	color: #00557d;
	font-size:12px !important;
}

#pagewrap #globalstyles  .login_alert {

}

#pagewrap #globalstyles .blue_background {

}

#pagewrap #globalstyles .questions_box {

}

/** FORMS */

#pagewrap #globalstyles .form_id {
	
}

#pagewrap #globalstyles .form_user {

}


#pagewrap #globalstyles .form_box {
	
}

#pagewrap #globalstyles .user_title {

}

#pagewrap #globalstyles .space {
	text-align:left;
	clear:both;
	height:10px;
	width:100% !important;
	display:block;
}

#pagewrap #globalstyles .user_title2 {

}

#pagewrap #globalstyles .user_text {

}

#pagewrap #globalstyles .user_div {
	width:150px;
}

#pagewrap #globalstyles .password_div  {
	width:100%;
	margin-left:0%;
	margin-right:0%;
	margin-top:-20px;
}

#pagewrap #globalstyles .user_password {

}


#pagewrap #globalstyles .user_text2 {


}


#pagewrap #globalstyles .login_name {
	
}

#pagewrap #globalstyles .login_name a {
		color: #00557d !important;
}

/** SIDEBAR */

#pagewrap #globalstyles .sidebar_left {
	width:84%;
	height:auto;
	margin-left:8%;
	margin-right:8%;
}

#pagewrap #globalstyles .state_log {
	width:84%;
	margin-left:8%;
	margin-right:8%;
}


#pagewrap #globalstyles .sidebar_left h2 {
	font-size: 16px !important;
}

#pagewrap #globalstyles .sidebar_left h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_left h4 {
	height:38px;
	width:70%;
	font-size:11px !important;
}

#pagewrap #globalstyles .sidebar_left h5 {
	height:38px;
	width:30%;
	font-size:9px !important;
}

#pagewrap #globalstyles .sidebar_left h5:hover {
}

#pagewrap #globalstyles .sidebar_left_h5 {
	width:30%;
	font-size:9px !important;
	font-weight: normal !important;
}

#pagewrap #globalstyles .sidebar_left h4 img {
	margin-top:-2px;
	margin-left:5px;
	display:none;
}

#pagewrap #globalstyles .sidebar_left fieldset {
}

#pagewrap #globalstyles .sidebar_right fieldset {
}

#pagewrap #globalstyles #mtgov-agencycontent .sidebar_wide {
	width: 84%;
	margin-left:8%;
	margin-right:8%;
}

#pagewrap #globalstyles .edit {

}

#pagewrap #globalstyles .edit a {

}

#pagewrap #globalstyles .edit a:hover {

}

#pagewrap #globalstyles .edit a {

}

#pagewrap #globalstyles .sidebar_left ul {

}

#pagewrap #globalstyles .sidebar_left li {

}

#pagewrap #globalstyles .sidebar_right {
	width:84%;
	height:auto;
	margin-left:8%;
	margin-right:8%;

}

#pagewrap #globalstyles .sidebar_right h2 {
	font-size: 16px !important;

}

#pagewrap #globalstyles .sidebar_right h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_right h4 {
	height:38px;
	font-size:11px !important;
	font-weight:normal !important;
	width:70%;
}

#pagewrap #globalstyles .sidebar_right h5 {
	height:38px;
	font-size:9px !important;
	font-weight:normal !important;
	width:30%;	
}

#pagewrap #globalstyles .sidebar_right h5:hover {

}


#pagewrap #globalstyles .sidebar_right h4 img {
	margin-top:-2px;
	margin-left:5px;
	display:none;
}

#pagewrap #globalstyles .sidebar_right ul {
}

#pagewrap #globalstyles .sidebar_right li {
}


#pagewrap #globalstyles .sidebar_right_title {

}

#pagewrap #globalstyles .sidebar_right_title_di {
	width: 84%;
	margin-left:8%;
	margin-right:8%;	
	display:inline;
	
}

#pagewrap #globalstyles .sidebar_right_title h2 {
}

#pagewrap #globalstyles .sidebar_right_title h3 {
	font-size: 11px !important;
}

#pagewrap #globalstyles .sidebar_right_title_di h2 {

}



#pagewrap #globalstyles .sidebar_right_title_di h3 {
	font-size: 11px !important;
}

#pagewrap #globalstyles .sidebar_right_title p {
}

#pagewrap #globalstyles .sidebar_right_title_di p {

}

/* Footer */

#pagewrap #globalstyles .footer-box p {
}

#pagewrap #globalstyles .footer-box ul li a {
}

#pagewrap #globalstyles .back {
}

#pagewrap #globalstyles .password {
}

#pagewrap #globalstyles .submit {

}


#pagewrap #globalstyles .slide_right {
}

body #pagewrap #globalstyles #menu .active a {
  margin-right: 7px;
}
.subQuestion, .subQuestion2 {
  background-color: transparent;
  border: none;
}
